# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 00:30:51 UTC 2017
pkgname = haskell-monads-tf
pkgver = 0.1.0.3-2
pkgdesc = Monad classes, using type families
url = https://hackage.haskell.org/package/monads-tf
builddate = 1498264251
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2192384
arch = armv7h
license = custom:BSD3
depend = ghc
